* {
}

*:before, *:after {
}

span {
  font-style: inherit;
  font-weight: inherit;
}

.navbar.navbar-light.navbar-expand-md {
  background: #F47F45;
  height: 58px;
  padding: 5px 0;
  width: 100%;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #FFF;
}

.navbar-light .navbar-nav .nav-link {
  color: #FFF;
}

.navbar .container-fluid {
  width: 100%;
  padding: 0 10px;
  margin: 0 auto;
}

.dropdown-menu {
  border-radius: 0;
  border: none;
  padding: 0;
  margin-top: 0;
}

.nav-item.privacy {
  font-size: 0.8em;
  padding-top: 0.2em;
  margin-left: auto;
  flex: 1;
}

.nav-item {
  flex: auto;
}

.nav-link {
  width: 100%;
}

@media (max-width: 576px) {
  .navbar-light .navbar-toggler {
    margin-left: auto;
  }
}

.navbar .container-fluid {
  display: flex;
  flex-wrap: nowrap;
}

.logo_img {
  margin-bottom: 4px;
  margin-right: 40px;
}

.navbar .container-fluid {
  padding: 0 10px;
  margin: 0 auto;
}

.navbar .container-fluid {
  display: flex;
  flex-wrap: nowrap;
}

.navbar.navbar-light.navbar-expand-md.top_nav {
  position: absolute;
  top: 0;
  z-index: 100;
  background: rgba(0,0,0,0.40);
}

.navbar-light .navbar-nav .nav-link {
  color: #FFF;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: inherit;
}

.navbar-light .navbar-nav .nav-link:hover {
  background: rgba(0,0,0,0.4);
  color: #FFFFFF;
}

.dropdown-item {
  color: #FFFFFF;
  padding: 10px 16px;
}

.dropdown:hover > .dropdown-menu {
  background-color: #fe6c03;
}

.navbar-light .navbar-nav .nav-link {
  cursor: pointer;
}

.navbar-light .navbar-nav .nav-link {
  text-align: center;
  width: 176px;
  max-width: 176px;
}

.navbar-expand-md .navbar-nav .dropdown-menu {
  width: 176px;
  max-width: 100%;
}

#side-menu {
  width: 300px;
  max-width: 100%;
  background: #f5812d !important;
}

#side-menu .nav-link {
  color: #FFF !important;
}

#side-menu .nav-item.privacy .nav-link {
  font-size: 14px;
}

#side-menu .nav-item.privacy {
  margin-left: initial;
}

.nav-link {
  width: 100%;
}

#navcol-2 {
  background: #F47F45;
  display: block;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  background: #F47F45;
  color: #FFFFFF;
  border: none;
}

.nav-tabs .nav-link {
  color: #FFFFFF;
}

.nav.nav-tabs {
  border-bottom: none;
}

.logo_img {
  margin-bottom: 5px;
  padding-top: 5px;
}

@media (max-width: 576px) {
  .dropdown:hover > .dropdown-menu {
    display: initial;
  }
}

.dropdown-item:focus, .dropdown-item:hover {
  color: #FFFFFF;
  text-decoration: none;
  background-color: rgba(0,0,0,0.3);
}

.navbar-light .navbar-brand {
  padding: 5px;
}

.dropdown-menu {
  border-radius: 0;
  border: none;
  padding: 0;
  margin-top: 0;
}

#navcol-1 {
  justify-content: flex-end;
}

.navbar.navbar-light.navbar-expand-md.trans_nav {
  background: transparent;
  position: absolute;
  z-index: 999;
  top: 0;
  width: 100%;
  background-color: rgba(64,64,64,0.55);
}

@media (min-width: 576px) {
  .navbar .dropdown:hover > .dropdown-menu {
    display: block;
  }
}

